Rails.application.routes.draw do
  resource :purchases, only: :create
  mount StripeEvent::Engine, at: '/stripe/webhook'
  resources :products
  root to: 'welcome#index'
  devise_for :users
  resources :users
end
